/* Viking diving Center CSS - Created  by Ilija Veselica 09*/

body{
	background-color: #ecf6fe;
	/*background-color: #24beda;*/
	background-image:url(pic/bg-body.gif);
	background-position: top;
	background-repeat:repeat-x;
	margin:0px;
	text-align: center;
	font-family: Tahoma, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}
.pozadina{
	padding-bottom: 130px;
	background-image:url(pic/bg-fish-body.jpg);
	background-position:bottom center;
	background-repeat: no-repeat;
	min-width: 886px;
	margin-left: auto;
	margin-right: auto;
}
.pozadina_grad{
	background-image:url(pic/bg-fish-grad.gif);
	background-position:bottom center;
	background-repeat: repeat-x;
	margin-left: auto;
	margin-right: auto;
}
.okvir_vrh{
	margin-left: auto;
	margin-right: auto;
	width: 886px;
}
.okvir_dno{
	margin-left: auto;
	margin-right: auto;
	width: 886px;
}
.okvir_glavni{
	background-color: #c4ebf3;
	background-image: url(pic/bg-okvir.gif);
	background-position: top;
	background-repeat:repeat-x;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width: 866px;
	border-left: #8acbe5 1px solid;
	border-right: #8acbe5 1px solid;
	text-align: left;
	padding-left: 9px;
	padding-right: 9px;
}
#izbornik{
	width: 866px;
	height: 240px;
}
#izbornik_pozadina1{background-image:url(pic/header1.jpg); width: 866px; height: 240px; }
#izbornik_pozadina2{background-image:url(pic/header2.jpg); width: 866px; height: 240px; }
#izbornik_pozadina3{background-image:url(pic/header3.jpg); width: 866px; height: 240px; }
#izbornik_pozadina4{background-image:url(pic/header4.jpg); width: 866px; height: 240px; }
#izbornik_pozadina5{background-image:url(pic/header5.jpg); width: 866px; height: 240px; }
#izbornik_pozadina6{background-image:url(pic/header6.jpg); width: 866px; height: 240px; }
#izbornik_pozadina7{background-image:url(pic/header7.jpg); width: 866px; height: 240px; }
#izbornik_pozadina8{background-image:url(pic/header8.jpg); width: 866px; height: 240px; }
#izbornik_pozadina9{background-image:url(pic/header9.jpg); width: 866px; height: 240px; }

#izbornik_traka{
	height: 28px;
	background-color: #e6f4fc;
	text-align: center;
	color: #0047cf;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	margin-top: 15px;
	position: absolute;
	width: 866px;
	padding-top: 0px;
	font-weight: bold;
}

/* navigacija */
#nav, #nav ul {
	padding: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style: none;
	text-align: center;
	text-transform: uppercase;
}
#nav.en{
	margin-left: 53px;
}
#nav.hr{
	margin-left: 30px;
}

#nav a {
	display: block;
	color: #0047cf;
	text-decoration:none;
}
#nav a:hover{background-color:#CBFCFE;}
#nav a:active{background-color:#c7e5f6;}

#nav li ul a:active{background-color: #74D7FC;}

#nav li a{
	padding: 7px 10px 8px 10px;
}

#nav li {
	float: left;
}

#nav li ul {
	position: absolute;
	margin-left: 0px;
	width: 170px;
	left: -999em;
	background-color: #c7e5f6;
	text-align: left;
	border-left: 1px solid #0099FF;
	border-right: 1px solid #0099FF;
	border-top: 1px solid #0099FF;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
#nav li ul li{
	clear: left;
	width: 100%;
	margin-right: 0px;
	border-bottom: 1px solid #0099FF;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}
#nav li:hover, #nav li.sfhover {
	background-color: #c7e5f6;
}
/* navigacija kraj */

/* jezik */
.lang_okvir{
	width: 887px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0px;
	text-align: left;
	height: 19px;
}

#jezik, #jezik ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-left: 0px;
	padding-bottom: 0px;
	list-style: none;
	font-family:Arial, Helvetica, sans-serif;
	color: #898f93;
	font-size: 11px;
	letter-spacing: 2px;
	z-index: 999;
	background:#FFFFFF;
	width: 103px;
}

#jezik a {
	display: block;
	color: #898f93;
	text-decoration:none;
}


#jezik li ul a:active{background-color: #74D7FC;}

#jezik li {
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 0px;
	width: 83px;
	background-image: url(pic/lang-bg.gif);
	padding-left: 20px;
}

#jezik li ul {
	position: absolute;
	margin-left: -20px;
	padding-left: 0px;
	padding-top: 8px;
	left: -999em;
	background-color: #ecf6fe;
	border-left: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
}
#jezik li ul li{
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 20px;
	clear: left;
	width: 82px;
	margin-right: 0px;
	border-bottom: 1px solid #CCCCCC;
	background-image: none;
	background-color: #ecf6fe;
}

#jezik li:hover ul, #jezik li.sfhover ul {
	left: auto;
}
#jezik li:hover, #jezik li.sfhover {
	background-color: white;
}
/* jezik kraj */

.opsirnije{
	float: right;
	background:url(pic/bullet.gif);
	background-repeat: no-repeat;
	background-position: 4px 5px;
	padding-left: 20px;
	text-decoration: none;
	margin-top: 10px;
}
.opsirnije a{color: #273658; font-weight: bold; text-decoration: none}
.opsirnije a:hover{color: #273658; text-decoration: underline}
.opsirnije a:active{color: #273658; font-weight: bold; text-decoration: none}

#flash_slideshow{
	width: 200px;
	height: 295px;
	margin-top: 10px;
	float: left;
}

h1.desc{
	color: white;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}

/* Description slike pozadinske */
.description_main, .description_hvar, .description_divingcenter, .description_divingspots, .description_accommodation, .description_prices, .description_links, .description_contact, .description_gallery{
	width: 632px;
	height: 280px;
	margin-left: 8px;
	margin-top: 10px;
	float: left;
	padding-top: 15px;
	padding-left: 13px;
	padding-right: 13px;
}
.description_main{background-image:url(pic/desc-main.jpg);}
.description_hvar{background-image:url(pic/desc-hvar.jpg);}
.description_divingcenter{background-image:url(pic/desc-divingcenter.jpg);}
.description_divingspots{background-image:url(pic/desc-divingspots.jpg);}
.description_gallery{background-image:url(pic/desc-gallery.jpg);}
.description_prices{background-image:url(pic/desc-prices.jpg);}
.description_contact{background-image:url(pic/desc-contact.jpg);}
.description_links{background-image:url(pic/desc-links.jpg);}
.description_accommodation{background-image:url(pic/desc-accommodation.jpg);}

/* Naslovnica */
.lijevidio{
	width: 305px;
	float: left;
	margin-right: 22px;
}
.desnidio{
	width: 305px;
	float: left;
}
p.desc{
	color: #FFFFFF;
	font-size: 11px;
	margin-top: 15px;
	margin-bottom: 0px;
	text-align:justify;	
}
p.desc a{color: #73ebec; text-decoration: none;}
p.desc a:hover{color: #FFFF33; text-decoration: underline;}
p.desc a:active{color: #9bc6c7}

#main_lijevo{margin-top: 10px; width: 371px; margin-right: 10px; float: left;}
#main_desno{margin-top: 10px; width: 311px; float: left;}

/* Easy Slider */
	#container{	
		margin-top: 10px;
		margin-right: 10px;
		position:relative;
		text-align:left;
		height: 622px;
		width:164px;
		float: left;
		background: #b3d8e7;
		border-bottom: 8px solid #b3d8e7; border-top: 8px solid #b3d8e7;
		}				
	
	#slider{
		padding-left: 8px;
	}	
	#slider ul, #slider li{
		margin:0;
		list-style:none;
		padding: 0px;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		height:622px;
		width: 156px;
		overflow:hidden; 
		}	
/* // Easy Slider */
													

img.th_naslovnica_gallery{float: left; clear:both;}
a img.th_naslovnica_gallery{padding: 1px; border: 1px #80abbc solid; margin-bottom: 8px;}
a:hover img.th_naslovnica_gallery{border: 1px  #003366 solid;}
a:active img.th_naslovnica_gallery{border: 1px #80abbc solid;}

img.galerija_novo{float: left; margin-right: 5px;  margin-bottom: 5px;}
a img.galerija_novo{padding: 1px; border: 1px #80abbc solid;}
a:hover img.galerija_novo{border: 1px  #003366 solid;}
a:active img.galerija_novo{border: 1px #80abbc solid;}

#main_spots{
	height: 307px;
	background-image:url(pic/main-fish.jpg);
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 15px;
}
h2.spots{
	color: #0c689e;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}
p.spots{
	color: #0c689e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 15px;
	text-align:justify;
	margin-bottom: 0px;
}

.news{
	background-image:url(pic/bg-news.gif);
	background-repeat: repeat-x;
	background-color: #caf0fc;
	border: #ace5f6 1px solid;
	padding: 10px;
}

.news a{color: #0c689e; text-decoration: none; font-weight: bold;}
.news a:hover{color: #199aa7; text-decoration: none; border-bottom: 1px dotted #003399; font-weight: bold;}
.news a:active{color: #0c689e; text-decoration: none; font-weight: bold;}

h2.vijesti{
	color: #0c689e;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 0px;
	font-weight: bold;
}
p.vijesti{
	color: #0c689e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 15px;
	margin-bottom: 0px;
	text-align:justify;	
}
p.datum{
	color: #0c689e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 0px;
	text-align:right;
	border-bottom: #0c689e 1px dotted;
}
a img.th_naslovnica{border: 1px #80abbc solid; margin-top: 10px;}
a:hover img.th_naslovnica{border: 1px  white solid;}
a:active img.th_naslovnica{border: 1px #80abbc solid;}
p.additional{
	color: #0c689e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 8px;
	margin-bottom: 0px;
	text-align:justify;	
}
/* Naslovnica kraj*/

h1{
	font-size: 30px;
	color: #FFFFFF;
	margin: 0px;
	font-weight: normal;
}

.sadrzaj_lijevo{margin-top: 10px; margin-right: 10px; width: 428px; float: left;}
.sadrzaj_desno{margin-top: 10px; width: 428px; float: left;}
.okvir_sadrzaj{border-left: #75c0d6 1px solid; border-right: #75c0d6 1px solid; background-color:#b1ecfe; background-image:url(pic/bg-sadrzaj.gif); background-repeat: repeat-x; padding-bottom: 5px;}

h2.sadrzaj{
	margin: 0px;
	color: #b4efff;
	font-size: 14px;
	font-weight: bold;
	background-color: #097e9b;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 1px solid #5f8f9c;
	border-bottom: 1px solid #5f8f9c;
	padding-left: 13px;
	text-transform: capitalize;
}
h2.sadrzaj a{color: #b4efff; border-bottom: 1px dotted #b4efff; text-decoration:none;}
h2.sadrzaj a:hover{color: white; border-bottom: 0px}
h2.sadrzaj a:active{border-bottom: 1px dotted #b4efff;}

h2.sadrzaj a.noborder{border:0px;}

p.sadrzaj, p.sadrzaj_dno, .sadrzaj, .sadrzaj_dno{
	margin-left: 13px;
	margin-right: 13px;
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 12px;
	color: #273658;
	text-align: justify;
}
p.sadrzaj_dno, .sadrzaj_dno{margin-bottom: 10px;}
a img.sadrzaj_dno{margin-bottom: 0px;}
a img.sadrzaj{margin-bottom: 10px;}
a img.sadrzaj, a img.sadrzaj_dno, a img.sadrzaj_188, a img.sadrzaj_left{
	margin-left: 11px;
	margin-top: 10px;
	border: 2px solid #5f8f9c;
}
a img.sadrzaj_188{margin-bottom: 0px; float: left; margin-right: 1px;}
a img.sadrzaj_left{float: left; margin-bottom: 10px;}
a:hover img.sadrzaj, a:hover img.sadrzaj_dno, a:hover img.sadrzaj_188, a:hover img.sadrzaj_left, a:hover img.hvar_left, a:hover img.hvar_right{border-color: #39456a;}
a:active img.sadrzaj, a:active img.sadrzaj_dno, a:active img.sadrzaj_188, a:active img.sadrzaj_left, a:active img.hvar_left, a:active img.hvar_right{border-color: #5f8f9c;}

img.hvar_left{
	float: left;
	margin-right: 10px;
	border: 2px solid #5f8f9c;
}
img.hvar_right{
	float: right;
	margin-left: 10px;
	border: 2px solid #5f8f9c;
}

.sadrzaj ul, .sadrzaj_dno ul{
	margin-left: 20px;
	padding: 0px;
}
.sadrzaj_dno ul a{color: #584d27; text-decoration: underline;}
.sadrzaj_dno ul a:hover{color: #987c1d; text-decoration: none;}
.sadrzaj_dno ul a:active{color: #584d27}

/* Hvar */
h1.hvar{
	margin-left: 283px;
}
p.hvar{
	color: #FFFFFF;
	font-size: 12px;
	margin-left: 283px;
	margin-top: 10px;
}

/* Diving center */
h1.divingcenter{
	margin-left: 70px;
}
p.divingcenter{
	color: #FFFFFF;
	font-size: 12px;
	margin-left: 70px;
	margin-top: 10px;
	width: 350px;
}

/* Diving spots */
h1.divingspots{
	margin-left: 307px;
	margin-top: 20px;
}
p.divingspots{
	color: #FFFFFF;
	font-size: 12px;
	margin-left: 307px;
	margin-right: 20px;
	margin-top: 10px;
}
img.team{
	float: left;
	border: 1px solid #5da2b7;
	padding: 1px;
	margin-right: 10px;
	margin-bottom: 10px;
}
h2.team, .diving_courses h2, .hvar h2{
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	letter-spacing: 4px;
	margin: 0px 0px 10px 0px;
}
.diving_courses h2{
	border-bottom: 1px dotted #990000;
	padding-bottom: 5px;
	margin-top: 25px;
	font-weight: bold;
	color:#990000;
}
.diving_courses h2 a{color:#990000; text-decoration: none}
.diving_courses h2 a:hover{color:#990000; text-decoration: none; border: 0;}
.diving_courses h2 a:active{color:#990000; text-decoration: none}

.diving_courses h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 1px;
}
.diving_courses h3 a{color:#273658; text-decoration: none}
.diving_courses h3 a:hover{color:#273658; text-decoration: none; border: 0;}
.diving_courses h3 a:active{color:#273658; text-decoration: none}

img.okvir{
	border: 1px #648C9B solid;
}
img.padi_resort{
	float: right;
	margin-left: 15px;
	border: 1px solid #648C9B;
	padding: 1px;
}
img.padi_resort_small{
	float: right;
	margin-right: 55px;
	border: 1px solid #648C9B;
	padding: 1px;
}
img.accommodation_galerija{
	margin-right: 11px;
	margin-top: 10px;
	border: 2px solid #5f8f9c;
	float: left;
}
h1.accommodation{
	margin-left: 383px;
	margin-top: 30px;
}

/* Gallery */
h1.gallery{
	margin-left: 315px;
	margin-top: 20px;
}
p.gallery{
	color: #FFFFFF;
	font-size: 12px;
	margin-left: 315px;
	margin-right: 20px;
	margin-top: 10px;
}
p.gallery a{
	color: #FFFFFF;
	text-decoration: underline;
}

/* Links */
h1.links{
	margin-left: 383px;
	margin-top: 60px;
}
p.links{
	color: #FFFFFF;
	font-size: 12px;
	margin-left: 383px;
	margin-top: 10px;
}
.sadrzaj_links a{
	font-weight: bold;
}
ul#linkovi{
	margin: 0px;
	padding: 0px;
	display: block;
	margin-left: 11px;
}
ul#linkovi li{
	margin: 0px;
	padding: 0px;
	display: block;
	list-style: none;
	margin-top: 10px;
}

/* Sitemap */
ul#sitemap{
	margin: 0px;
	padding: 0px;
	display: block;
	margin-left: 11px;
	margin-top: 10px;
	text-transform: capitalize;
}
ul#sitemap li{
	margin-left: 20px;
	margin-top: 3px;
	padding: 0px;
	list-style: circle;
}
ul#sitemap li ul{
		margin: 0px;
		padding: 0px;
}
ul#sitemap li ul li{
	list-style-type: disc;
	font-size: 11px;
}
ul#sitemap li ul li a{
	font-weight: normal;
}

/* Prices */
h1.prices{
	margin-left: 380px;
	margin-top: 20px;
}
p.prices{
	color: #FFFFFF;
	font-size: 12px;
	margin-left: 380px;
	margin-right: 20px;
	margin-top: 10px;
}
table.prices{
	width: 400px;
	margin-left: 13px;
	margin-right: 13px;
	margin-top: 10px;
	margin-bottom: 5px;
	color: #273658;
}

td.prices{
	background-color: #b4efff;
	padding: 3px;
	border-bottom: 5px #8adaf1 solid;
	text-align: center;
	width: 38px;
}
td.prices2{
	background-color: #b4efff;
	padding: 3px;
	border-bottom: 5px #8adaf1 solid;
	text-align: center;
	width: 52px;
}
td.opis1{
	background-color: #b4efff;
	border-right: #8adaf1 2px solid;
	border-bottom: #8adaf1 4px solid;
	text-align: center;
	padding: 3px;
}
td.opis2{
	background-color: #b4efff;
	border-left: #8adaf1 2px solid;
	border-bottom: #8adaf1 4px solid;
	text-align: center;
	padding: 3px;
}
td.oprema{
	text-align:center;
	padding: 3px;
	width: 38px;
	background-color: #b4efff;
	border-bottom: #8adaf1 4px solid;
	border-left: #8adaf1 4px solid;
}
td.valuta{
	text-align:center;
	padding: 3px;
	width: 38px;
}
td.napomena_cijena{
	text-align:center;
	padding: 3px;
	width: 38px;
	background-color: #b4efff;
	border-bottom: #8adaf1 4px solid;
	border-left: #8adaf1 4px solid;
}
td.usluga{
	width: 200px;
	background-color: #b4efff;
	border-bottom: 5px #8adaf1 solid;
	padding: 3px 3px 3px 5px;
}
	td.usluga span{font-size: 11px;}
td.usluga2{
	width: 160px;
	background-color: #b4efff;
	border-bottom: 5px #8adaf1 solid;
	padding: 3px 3px 3px 5px;
}
td.usluga3{
	width: 80px;
	background-color: #b4efff;
	border-bottom: 5px #8adaf1 solid;
	padding: 3px 3px 3px 5px;
}
.note{
	color: #086e99;
	font-weight: bold;
	text-align: right;
	font-size: 11px;
	margin-right: 13px;
	margin-left: 13px;
	margin-bottom: 20px;
}
.note2, .note3{
	color: #086e99;
	font-size: 12px;
	margin-right: 13px;
	margin-left: 13px;
	margin-bottom: 20px;
	text-align: justify;
}
.note3{ margin-top: 10px}
img.paying{
	margin-left: 13px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.linkp a, p.sadrzaj a, .sadrzaj_links a, .sadrzaj a{color: #0c689e; text-decoration: none; font-weight: bold;}
.linkp a:hover, p.sadrzaj a:hover, .sadrzaj_links a:hover, .sadrzaj a:hover{color: #199aa7; text-decoration: none; border-bottom: 1px dotted #003399; font-weight: bold;}
.linkp a:active, p.sadrzaj a:active, .sadrzaj_links a:active, .sadrzaj a:active{color: #0c689e; text-decoration: none; font-weight: bold;}

/* Galerija */
.galerija_prikaz{margin-top: 10px; width: 866px;}

.img_container, .img_container_gal{
	text-align: center;
	float:left;
	display: inline; /* Zbog buga u IE5/IE6 koji duplicira lijevu marginu */
	margin-left: 11px; 
	border: #5f8f9c 1px dotted;
	padding-bottom: 8px;
	margin-top: 10px;
}

.img_container{
	width: 157px;
	background: #daf6ff;
	margin-bottom: 10px;
	
}

.img_container_gal{
	background: white;
	width: 128px;
}

.img_container a img, .img_container_gal a img{
	border: 2px #5f8f9c solid;
}
.img_container a:hover img, .img_container_gal a:hover img{
	border-color: #39456a;
}
.img_container a:active img, .img_container_gal a:active img{
	border-color: #CCCCCC;
}
h2.filename, h2.filename_gal{
	margin-bottom: 10px;
	margin-top: 8px;
	color: #666666;
	text-transform: capitalize;
	padding-top: 4px;
	padding-bottom: 4px;
}
h2.filename{
	font-size: 11px;
	background-color: #84BEFF; /* #b1ecfe */
}

h2.filename_gal{
	font-size: 11px;
	font-weight: normal;
	background: #84BEFF;
	color: #001D7D;
}
.img_container_gal .filename_gal a{color: #001D7D; text-decoration: none;}
.img_container_gal .filename_gal a:hover{color: #336699;}
.img_container_gal .filename_gal:active{color: #001D7D}

.img_container .slika_opis{
	margin-top: 6px;
	height: 28px;
	background-color:#DFDFDF;
	color: #666666;
}
.img_container .album{
	margin-top: 6px;
	background-color:#DFDFDF;
	color: #FF0000;
}

.img_container .album_name{
	background-color:#DFDFDF;
	color: #FF0000;
}
.no_albums{
	margin-left: 11px;
	margin-top: 20px;
	color: #086e99;
	font-style: italic;
	margin-bottom: 15px; 
}

/* Video */
.okvir_videa{
	width: 400px;
	float: left;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
h2.naslov_videa{
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	margin: 0px;
	color: #273658;
}
.datum_videa{
	font-size: 9px;
	color: #427585;
	margin-bottom: 10px;
}
.opis_videa{
	font-size: 11px;
	color: #427585;
	height: 42px;
	margin-top: 5px;
	overflow: hidden;
}



/* Footer */
#footer{
	margin-left: auto;
	margin-right: auto;
	width: 866px;
	text-align: center;
	margin-top: 10px;
	font-size: 11px;
	padding-right: 20px;
	color: white;
}
#footer img{ margin-right: 3px; margin-bottom: 10px;}
.footer_link a{color: white; text-decoration: none;}
.footer_link a:hover{color: #0066CC; text-decoration: none;}
.footer_link a:active{color: #CCCCCC; text-decoration: none;}

.fb-like, .footer-thumb{float: left; display:block;}
a.footer-thumb.first{margin-left: 400px;}
.fb-like{margin-left: 270px;}

.pozadina-op{
	width: 300px;
	height: 300px;
	background: url(opaque.png); color:#000; width:130px; float:left;
}

#map_canvas{
	width: 837px;
	border: 2px #666666 solid;
	margin-top: 10px;
	margin-left: 11px;
}
#mapa_content{
	height: 125px;
	font-family: Georgia, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold; color: #2B5AFF;
	text-align:center;
	width: 219px;
}
#mapa_content h3{
	font-size: 14px;
	margin: 0px 0px 7px 0px;
}
.dno{
	clear: both;
}